Hardware Locality (hwloc) 1.5.1

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Fields

Data Fields
hwloc_topology_discovery_support Struct Reference
Configure Topology Detection

`#include <hwloc.h>`

## Data Fields

unsigned char | pu

## Detailed Description

Flags describing actual discovery support for this topology.

## Field Documentation

unsigned char hwloc_topology_discovery_support::pu

Detecting the number of PU objects is supported.

The documentation for this struct was generated from the following file:

- hwloc.h